
Subscription - Feature #1932

Comment notifications

05 Jan 2012 09:07 - Andriy Lesyuk

Status: Closed Start date: 05 Jan 2012

Priority: Major Due date: 15 Apr 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.1b   

External issue:    

Description

I’m not getting notified when a comment is added...

Related issues:

Related to Projects - Feature #1844: Project watching Closed 09 Sep 2011

History

#1 - 06 Feb 2012 11:09 - Andriy Lesyuk

New Redmine seems to have this feature... Will perhaps implement it for older versions as a part of Watch Project plugin.

#2 - 13 Feb 2012 11:28 - Andriy Lesyuk

- Tracker changed from Improvement to Feature

- Project changed from Projects to Subscription

- Category deleted (Redmine plugin idea)

#3 - 26 Feb 2012 20:49 - Andriy Lesyuk

- Status changed from Open to In Progress

- Target version set to 0.0.1b

- % Done changed from 0 to 90

Waiting for a comment...

#4 - 29 Feb 2012 08:20 - Andriy Lesyuk

A ActionView::MissingTemplate occurred in news#add_comment:

  Missing template mailer/news_comment_added.text.erb in view path app/views

  /usr/lib/ruby/1.8/action_view/paths.rb:66:in `find_template'

:(

#5 - 29 Feb 2012 08:21 - Andriy Lesyuk

- % Done changed from 90 to 60

#6 - 11 Mar 2012 19:26 - Andriy Lesyuk

- % Done changed from 60 to 80

10 Apr 2024 1/2



Weird bug... Could not understand why it does not work! It should... So just created symlinks.

Related links:

https://projects.littlestreamsoftware.com/issues/3890

http://redminecrm.com/attachments/334/mailer_patch.rb

https://rails.lighthouseapp.com/projects/8994/tickets/2263-rails-232-breaks-implicit-multipart-actionmailer-tests

#7 - 15 Apr 2012 22:56 - Andriy Lesyuk

- Due date set to 15 Apr 2012

- % Done changed from 80 to 100

#8 - 15 Apr 2012 22:56 - Andriy Lesyuk

- Status changed from In Progress to Closed
